<?php
$z[0]=Array("field","森波拉冰川水谷,森波拉冰川水谷",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","冰川水谷创意于佛冈古冰川遗址，是森波拉度假森林继奇妙世界、火山温泉和森波拉酒店后重金打造的又一板块，是广东首个以冰川海啸为主题的亲水乐园，占地80余亩；分为冰川海啸冲浪区、冰河历险漂流区、冰空彩虹滑道区、冰岛迷城欢乐区、冰花水寨休闲区等六大区",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","森波拉冰川水谷_佛冈县森波拉冰川水谷旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　冰川水谷创意于佛冈古冰川遗址，是森波拉度假森林继奇妙世界、火山温泉和森波拉酒店后重金打造的又一板块，是广东首个以冰川海啸为主题的亲水乐园，占地80余亩；分为冰川海啸冲浪区、冰河历险漂流区、冰空彩虹滑道区、冰岛迷城欢乐区、冰花水寨休闲区等六大区域，拥有20多种惊险刺激的水上游乐项目和10几种水力冲击按摩SPA设施，堪称广州北郊最大的水上乐园之一，开创了国内特色主题水上乐园的新篇章。 \n</p><p>　　走进冰川水谷，仿佛开始了一段神秘、奇幻的冰河历程。从一条庞大的冰川时期恐龙口腹而入，经过一条长约50米弥漫着恐怖气氛但又无比惊险刺激的冰封时空水道，把游客带进一个缤纷多彩的冰河世界。占地5000多平方米的大型冰川海啸冲浪池最高可形成3米高的浪潮，是目前广东最大的人工海浪池和首个海啸冲浪池；冰海银滩特有的沙滩SPA让游客充分体验人与自然的完美融合，感受远古森林里浪漫的海滨风情。以“冰河历险”为主题的情景式漂流犹如一条绿色飘带，两岸景观极富远古冰川遗址风情，沿途设有冰岩瀑布、喷射水炮、水帘喷雾等设施，更有森波拉野人呼跃而出、跟客人逗趣合照，给游客带来与众不同的漂流休闲感受，是广东乃至全国极富特色的主题情景式漂流河道。 \n</p><p>　　冰空彩虹滑道群由5组滑梯组合而成，其中3组竞赛滑梯、2组旋转滑梯；最高的自由落体式滑水道可从18米高处以时速60公里速度俯冲直下，特别适合寻求刺激的年轻人。冰花水寨依山而建，高低错落、环境优美，设有冰凌士多、冰镇屋、能量浴、鱼疗池、温泉池等设施，拥有美体蒸气、香薰SPA等10余种水疗项目。 \n</p><p>　　冰川水谷以远古冰川遗址为文化背景，以人类回归大自然为主题、以水为核心，融入了超现实的、古朴的造景方式，热情演绎远古森林与现代乐园的完美糅合，创意挑战主题水上乐园的动感魅力。各类滑道的刺激和紧张、休闲水疗的私密与尊贵、儿童梦幻水城的无穷稚趣让您身心在潋滟的水光中自由飞翔！全力打造全国首个绿色品质认证的亲水乐园。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",561,2271);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b424162940-39440.gif",2273,2360);
$z[7][4]['name']="litpic";

?>